View Issue Details

IDProjectCategoryView StatusLast Update
0002187SymmetricDSBugpublic2015-02-11 08:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.5 
Target Version3.7.6Fixed in Version3.7.6 
Summary0002187: auto create tables doesn't support comment characters in quoted column and table names
Descriptionauto create tables doesn't support comment characters in quoted column and table names
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0927b7f8

2015-02-11 07:09:56

chenson

Details Diff
0002187: auto create tables doesn't support comment characters in quoted column and table names
0002187
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/SqlScriptReader.java Diff File
mod - symmetric-db/src/test/java/org/jumpmind/db/sql/SqlScriptReaderTest.java Diff File
mod - symmetric-db/src/test/resources/test-script-1.sql Diff File

Issue History

Date Modified Username Field Change
2015-02-10 15:15 chenson New Issue
2015-02-10 15:15 chenson Status new => assigned
2015-02-10 15:15 chenson Assigned To => chenson
2015-02-11 07:39 chenson Status assigned => resolved
2015-02-11 07:39 chenson Fixed in Version => 3.7.6
2015-02-11 07:39 chenson Resolution open => fixed
2015-02-11 07:39 chenson Status resolved => closed
2015-02-11 08:00 chenson Changeset attached => SymmetricDS trunk r9356
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0927b7f8